/*
 Theme Name:   D Fish Behaviour Consultant
 Theme URI:    https://skyline-internet.com/skylinestarter
 Description:  A Starter Theme for Skyline WordPress Sites, Child theme of Customify
 Author:       Skyline Internet
 Author URI:   https://www.skyline-internet.com
 Template:     customify
 Version:      1.0.0
 Text Domain:  dfish
*/
.btn,
input[type="submit"].btn {
  border-radius: 0px;
  display: inline-block;
  font-family: "Libre Baskerville", serif;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent !important;
  padding: .375rem .75rem;
  line-height: 1.5;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out; }

.btn .fa,
.btn .fas {
  font-size: 85% !important; }

.btn:hover {
  box-shadow: inset 200px 200px 200px 200px rgba(255, 255, 255, 0.25) !important; }

.btn-primary {
  background-color: #349dbe !important;
  color: #fff !important; }

.btn-primary.inverse {
  background-color: #fff !important;
  color: #349dbe !important; }

.btn-secondary {
  background-color: #e3e3e3 !important;
  color: #262626 !important; }

.btn-secondary.inverse {
  background-color: #262626 !important;
  color: #e3e3e3 !important; }

.form-control,
.wpcf7-form-control {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  margin-bottom: 10px; }

.wpcf7-form-control:not([type=submit]):focus {
  background-color: #fff !important; }

body div.wpcf7-mail-sent-ok,
body div.wpcf7-response-output {
  border-left: 5px solid #398f14 !important;
  background-color: #398f14;
  border-top: 0 !important;
  border-right: 0 !important;
  border-bottom: 0 !important;
  color: #fff; }

body form.invalid div.wpcf7-response-output,
body div.wpcf7-validation-errors,
body div.wpcf7-acceptance-missing {
  background-color: #d11510 !important;
  border-left: 5px solid #910400 !important;
  color: #fff !important;
  font-weight: 600 !important;
  margin: 0; }

.bg-grey {
  background-color: #e3e3e3;
  color: #4b4b4b; }

.bg-grey-light {
  background-color: white; }

.bg-black {
  background-color: #262626; }

.bg-primary {
  background-color: #349dbe;
  color: #fff !important; }

.bg-secondary {
  background-color: #e3e3e3;
  color: #fff !important; }

.bg-secondary a {
  color: #f9f9f9 !important;
  opacity: 0.9 !important;
  text-decoration: underline; }

.bg-secondary a:hover {
  opacity: 1 !important;
  color: #f9f9f9 !important; }

.text-center {
  text-align: center !important; }

.d-block {
  display: block !important; }

.flex-wrap {
  display: flex;
  margin-bottom: 5px; }

.flex-wrap.cols-2 .col {
  flex: 2;
  padding: 0 1em; }

.flex-wrap.cols-2 .col:first-child {
  padding-left: 0; }

.flex-wrap .flex-1 {
  flex: 1; }

.flex-wrap .flex-2 {
  flex: 2; }

.flex-wrap .flex-3 {
  flex: 3; }

.flex-wrap .flex-4 {
  flex: 4; }

@media (max-width: 768px) {
  .flex-wrap .flex-1,
  .flex-wrap .flex-2 {
    flex: auto; }

  .flex-wrap {
    flex-direction: column !important; }

  .flex-wrap .col {
    padding: 0 !important; } }
.flex-wrap.cols-2 .grow-1 {
  flex-grow: 1; }

.flex-wrap.cols-2 .grow-2 {
  flex-grow: 2; }

.flex-wrap.cols-2 .grow-3 {
  flex-grow: 3; }

.flex-wrap.cols-2 .grow-4 {
  flex-grow: 4; }

.o-auto {
  overflow: auto; }

blockquote {
  color: #349dbe;
  font-weight: 400;
  font-family: "Libre Baskerville", serif;
  text-align: center;
  font-size: 1.2em;
  position: relative;
  border-left: 0 !important; }

blockquote p {
  max-width: 95%;
  margin: 0 auto; }

blockquote:before,
blockquote:after {
  font-family: 'FontAwesome';
  color: #e3e3e3;
  opacity: 0.65;
  top: -8px;
  position: absolute; }

blockquote:before {
  content: '\f10d';
  left: 0; }

blockquote:after {
  content: '\f10e';
  right: 0; }

@media (max-width: 768px) {
  .flex-wrap {
    overflow: hidden; } }
.builder-header-html-item .top-link {
  display: block;
  font-size: 1em;
  color: #4b4b4b !important;
  text-align: center;
  opacity: 0.8;
  text-transform: none;
  font-family: "Libre Baskerville", serif;
  font-weight: 400;
  transition: all .2s; }

.builder-header-html-item .top-link:hover {
  opacity: 1; }

.mega-menu-inner-link {
  color: #349dbe !important;
  opacity: 0.8;
  font-family: "Libre Baskerville", serif;
  font-weight: 400; }

.mega-menu-inner-link:hover {
  opacity: 1 !important; }

@media (max-width: 768px) {
  #header-menu-sidebar-inner .header-social-icons.customify-builder-social-icons.color-custom li a {
    color: #4b4b4b !important; } }
footer {
  font-size: 14px; }

.footer-main .footer--row-inner {
  padding-top: 2em !important;
  padding-bottom: 2em !important; }

footer .widget-title {
  text-transform: none !important;
  margin-bottom: 5px !important;
  font-size: 18px; }

footer a.social-icon {
  font-size: 22px !important;
  margin: 0 10px;
  padding: 6px 12px; }

footer a.social-icon:first-child {
  margin-left: 0;
  padding-left: 0; }

.footer-main ul.menu li,
.footer-main ul.menu li a {
  padding: 0 !important;
  border-bottom: none;
  margin-bottom: 0 !important; }

.footer-main ul.menu li a {
  color: #4b4b4b; }

.footer-main ul.menu li a:hover {
  color: #4b4b4b !important;
  text-decoration: underline; }

footer .header-social-icons.customify-builder-social-icons.color-custom li a {
  color: #4b4b4b; }

footer .header-social-icons.customify-builder-social-icons.color-custom li a:hover {
  color: #4b4b4b !important; }

footer .builder-item a {
  color: #4b4b4b; }

footer .builder-item a:hover {
  color: #4b4b4b; }

.footer-main ul.menu li:before {
  content: '- ';
  float: left;
  color: inherit;
  margin-right: 6px; }

.footer-main ul.menu li.menu-item ul.sub-menu {
  margin-top: 0;
  margin-left: 10px; }

.site-footer .top-link,
.site-footer a.social-icon {
  font-size: 1.2em;
  margin-bottom: 10px; }

.site-footer #sow-editor-4 p {
  margin-bottom: 0; }

body.home main#main {
  padding-top: 0 !important; }

body.home .sow-slider-image-wrapper:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  z-index: -1;
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.31); }

body.home .home-hero .home-hero-inner > .panel-grid-cell {
  z-index: 0; }

body.home .hero-caption {
  padding-top: 0;
  text-align: left; }

body.home .hero-caption .sow-hero-buttons {
  margin-top: 10px !important; }

@media (min-width: 992px) {
  body.home .hero-caption {
    max-width: 60%;
    margin: 0 auto;
    text-align: center; } }
body.home .hero-caption h5 {
  font-size: 1.8em !important;
  font-style: italic;
  text-shadow: 0 2px 2px rgba(25, 25, 25, 0.6);
  margin-bottom: 10px !important; }

body.home .hero-caption h3 {
  font-size: 2.3em !important;
  text-shadow: 0 2px 2px rgba(25, 25, 25, 0.5);
  margin-bottom: 10px !important; }

body.home .hero-caption p {
  font-size: 1.15em !important;
  margin: 0.1em 0 !important;
  color: #fff !important; }

@media (max-width: 768px) {
  body.home .hero-caption {
    max-width: 100% !important;
    text-align: center; }

  body.home .hero-caption h5 {
    font-size: 1.3em !important;
    font-style: italic;
    text-shadow: 0 2px 2px rgba(25, 25, 25, 0.6);
    margin-bottom: 10px !important; }

  body.home .hero-caption h3 {
    font-size: 1.8em !important;
    text-shadow: 0 2px 2px rgba(25, 25, 25, 0.5);
    margin-bottom: 10px !important; }

  body.home .hero-caption p {
    font-size: 1em !important;
    margin: 0.1em 0 !important;
    color: #fff !important; }

  body.home .sow-slider-image-wrapper {
    padding-top: 30px !important;
    padding-bottom: 30px !important; } }
body.home .services .sow-icon {
  font-size: 3em;
  color: #349dbe; }

body.home .services .sow-icon span {
  color: #349dbe !important; }

body.home .services .widget-title {
  text-align: center; }

body.home .homepage-callback .flex-wrap {
  justify-content: space-between; }

body.home .homepage-callback input.form-control,
body.home .homepage-callback input.wpcf7-form-control:not([type="submit"]) {
  background-color: transparent !important;
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
  border-bottom: 1px solid #4b4b4b;
  color: #4b4b4b;
  box-shadow: none !important; }

body.home .homepage-callback input.wpcf7-form-control:active,
body.home .homepage-callback input.wpcf7-form-control:focus,
body.home .homepage-callback input.wpcf7-form-control:focus-witin {
  background-color: rgba(255, 255, 255, 0.25) !important;
  border-radius: 5px 5px 0 0; }

body.home .homepage-callback .col.last {
  position: relative; }

body.home .homepage-callback .col.last .ajax-loader {
  position: absolute;
  top: 50%;
  transform: translateY(-50%); }

body.home .homepage-callback form,
body.home .homepage-callback h4 {
  margin-bottom: 0 !important; }

body.home .homepage-callback h4 {
  font-size: 1.8em; }

.service-row .service-col {
  padding: 1em;
  border: 1px solid rgba(0, 0, 0, 0.3);
  background-color: #e3e3e3;
  color: #4b4b4b;
  border-radius: 20px; }

.service-row .service-col .widget-title {
  height: 60px; }

.service-row .service-col .siteorigin-widget-tinymce {
  height: 250px; }

.service-row {
  margin-bottom: 40px; }

.service-col {
  text-align: center; }

.service-col .widget-title {
  font-size: 1.5rem;
  text-align: center; }

.service-col .big-icon {
  display: block;
  margin: 10px auto 5px auto;
  text-align: center;
  font-size: 2.4em;
  color: #349dbe; }

.service-row .service-col-arrow {
  padding: 1em 0; }

.service-row .service-col-arrow .fa {
  font-size: 2em; }

.sow-testimonial-user {
  font-family: "Libre Baskerville", serif;
  font-weight: 400;
  color: #349dbe; }

.sow-testimonial-text {
  font-style: italic;
  position: relative;
  background-color: rgba(0, 0, 0, 0.05) !important;
  border-radius: 0px;
  padding: 1em;
  align-items: center; }

.sow-testimonial-text:before,
.sow-testimonial-text:after {
  display: block;
  position: absolute;
  font-family: "FontAwesome";
  width: 1em;
  height: 1em; }

.sow-testimonial-text:before {
  content: '\f10d';
  top: 0;
  left: -.5em; }

.sow-testimonial-text:after {
  content: '\f10e';
  bottom: 0;
  right: -.5em; }

.sow-testimonials .sow-testimonial-wrapper {
  padding: 10px 30px; }

span.dbs-check {
  display: block;
  padding: .8em;
  border-left: 5px solid #297c96;
  text-align: center;
  position: relative;
  background-color: #349dbe; }

span.dbs-check .dbs {
  font-family: "Libre Baskerville", serif;
  font-weight: 400;
  margin-right: 10px; }

span.dbs-check .dbs,
span.dbs-check .fas {
  font-size: 1.5em;
  color: #fff !important;
  line-height: 1.5em !important;
  vertical-align: middle; }

span.dbs-check.inverse {
  border-left: 5px solid #cccccc;
  background-color: #fff; }

span.dbs-check.inverse .dbs,
span.dbs-check.inverse .fas {
  color: #349dbe !important; }

html {
  scroll-behavior: smooth; }

html body {
  font-family: "Roboto", sans-serif;
  font-weight: 400; }

.page-template-page-padding-top-0 main#main {
  padding-top: 0; }

.sow-slider-base ul.sow-slider-images {
  z-index: 9 !important; }

ul.mega-content {
  z-index: 200 !important; }

.aside-contact-form p {
  margin-bottom: 10px; }

.aside-contact-form h3,
.aside-contact-form label {
  color: #fff !important; }

.aside-contact-form label {
  margin-bottom: 5px !important; }

.aside-contact-form .form-control,
.aside-contact-form .wpcf7-form-control {
  background-color: rgba(255, 255, 255, 0.95);
  color: #1a1a1a;
  margin-bottom: 10px; }

main#main .header-social-icons.customify-builder-social-icons.color-custom li a {
  color: #349dbe; }

main#main .header-social-icons {
  margin: 0 !important; }

.dark-mode .customify-builder-social-icons.color-custom li a, .dark-mode .item--html a, .dark-mode .menu-mobile-toggle, .dark-mode .nav-menu > li > a, .dark-mode .search-icon,
.footer--row-inner.dark-mode a:not(.button) {
  color: rgba(255, 255, 255, 0.89) !important; }

.dark-mode .customify-builder-social-icons.color-custom li a:hover,
.dark-mode .item--html a:hover,
.dark-mode .menu-mobile-toggle:hover,
.dark-mode .nav-menu > li > a:hover,
.dark-mode .search-icon:hover,
.footer--row-inner.dark-mode a:not(.button):hover {
  color: white !important; }
